Page MenuHomePhabricator

OOUI form fields do not set the dir attribute of textfields
Closed, ResolvedPublic

Description

It seems that this attribute of form fields is not reflected in the OOui version of HTMLform fields

Event Timeline

TheDJ created this task.Dec 19 2016, 10:15 AM
Huji added a subscriber: Huji.Dec 20 2016, 2:50 PM

Change 333002 had a related patch set uploaded (by Bartosz Dziewoński):
HTMLTextField: Set the 'dir' attribute in OOUI mode

https://gerrit.wikimedia.org/r/333002

Change 333002 merged by jenkins-bot:
HTMLTextField: Set the 'dir' attribute in OOUI mode

https://gerrit.wikimedia.org/r/333002

matmarex closed this task as Resolved.Jan 19 2017, 8:13 PM
matmarex claimed this task.
matmarex removed a project: Patch-For-Review.